.table-responsive {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}
.table-responsive th, .table-responsive td {
    text-align: left;
}
.apply_now {
	text-align: center;
}
#menu-top-menu > li > a {
	color: #0E4A89 !important;
}
.custom_form_calc div.household_div select {
	width: 100%;
}

@media all and (min-width:981px){
	td {
		text-align: right !important;
	}
}

@media all and (min-width:579px) and (max-width:980px){
    .logo_text a img {
        max-height: 50px;
        padding-top: 2px;
        padding-bottom: 2px;
    }
}

@media only screen and (max-width: 578px){
	.table-responsive thead {
		display: none;
	}
	td.logo_text {
		height: auto !important;
    }
    .logo_text a img {
        max-height: 50px !important;
    }
    .logo_text::before {
        display: none;
    }
	.table-responsive td {
		display: flex;
	}
	.table-responsive td.logo_text {
		max-width: 100%;
		width: auto;
	}
	.table-responsive td::before {
		content: attr(label);
		font-weight: bold;
		width: 120px;
		min-width: 120px;
	}
	tr td:last-child::before {
		display: none;
	}
	.table-responsive tr {
		display: flex;
		flex-direction: column;
		margin-top: 1em;
		margin-bottom: 1em;
	}
	.table-responsive {
		border: none !important;
	}
	a.apply_now {
		text-align: center;
	}
	.table-responsive tr td {
		height: auto !important;
	}
	.table-responsive td {
		padding: 1em !important;
	}
	td.logo_text {
		padding: 1em !important;
	}
	a.apply_now {
		font-family: var(--buttonFontFamily, var(--fontFamily));
	}
	.table-responsive td {
		font-size: 1em !important;
		font-family: var(--buttonFontFamily, var(--fontFamily));
	}
	a.apply_now {
		max-width: 150px !important;
		width: auto;
	}
	.table-responsive tr {
		border: none !important;
		border-right: 1px solid #d3cece !important;
	}
	.table-responsive tr:nth-child(even) td:not(:nth-child(5)) {
		background: white;
	}
	.table-responsive td {
		display: flex !important;
		align-items: center;
		justify-content: center;
	}
	a.apply_now {
		max-width: 200px !important;
		width: 140px;
	}

    .page-template-template-MediaQuote td:last-child, .page-template-template-MediaQuote th:last-child {
        display: initial !important;
    }
}
